/**************************************/
/*************[公用start]**************/
/**************************************/

body,div,p,span,ul,li,h1,h2,h3,h4,h5,h6,a,input,textarea,select,dl,dd,table,tr,td{
	margin:0;
	padding: 0;}


body{
	font-family:"Arial","Microsoft Yahei";
	font-size: 16px;  /*主要内容区字号大小，每次制作前更新！！！ */
	color:#4e4e4e;
	background-color: #fff;

	overflow-y:auto; /*防止页面高度过低，滚动条加载时突显引起的页面调动。！！！ */
	line-height: 1.2;}

body.erji{
	background-color: #f1f1f1;}

input,textarea,select{
	outline: none;
	font-family:"Arial","Microsoft Yahei";
	color:#333;
	font-size: 14px;}





textarea{
	resize: none;}


ul li{
	list-style-type: none;}
	
h1,h2,h3,h4,h5,h6{
	font-weight: normal;}

i{
	font-style: normal;}


div.clear{
	clear: both;
	height: 0;
	width: 0;}

.clearfix{zoom:1;}    
.clearfix:after{
      content:"";
      display:block;
      height:0;
   clear:both;
   visibility:hidden;}

a{
	text-decoration: none;
	color:#4e4e4e;
	cursor: pointer;}

img{
	border:0;
/*	width: 100%;*/
	max-width: 100%;}


div.wp{
	width: 1200px; /*主要内容区尺寸大小，每次制作前更新！！！ */
	margin:0 auto;
   
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
           }

.fl{
	float: left;}

.fr{
	float: right;}

.tran{
	transition: all .3s ease-out 0s;}

.bobox{
	/*【块级元素】不受边框、margin、padding影响类名，需要时添加*/
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;}


/*图片中心放大代码区域*/

.img-box{/*图片盒子类名*/
	width: 300px!important;/*图片盒子宽度，‘重要’是为防止图片添加尺寸不正确而修正，需注意图片比例*/
	height: 200px!important;/*图片盒子高度，‘重要’是为防止图片添加尺寸不正确而修正，需注意图片比例*/
	overflow: hidden;}

.img-box>img{
	transition: .3s;
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; /* ueco 时间曲线*/
	width: 100%;
	max-width: 100%;}

.img-box:hover img{
	/*图片中心放大代码*/
	  -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);}


/*图片中心放大代码区域*/





/**************************************/
/************[公用over]****************/
/**************************************/




/*header-start*/
/**************************************************************/

#header{
	height: 209px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(../images/header.jpg);}

.header-1{
	height: 166px;}

.logo{
	margin-top: 46px;}

.wei{
	margin-top: 22px;
	margin-right: 9px;}


.wei a{
	display: inline-block;
	font-size: 0;
	margin-left: 20px;}
.nav{
	background-image: url(../images/nav-bg.jpg);}
.nav ul.nav-ul>li{
	float: left;

	background-image: url(../images/nav-li.jpg);
	background-repeat: no-repeat;
	background-position: left center;}

.nav ul.nav-ul>li:first-child{
	background-image: none;}
.nav ul.nav-ul>li>a{
    display: block;
    height: 41px;
    line-height: 41px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    width:170px;
}



/**************************************************************/
/*header-over*/





/*main-start*/
/**************************************************************/

#main{}

.main_index{
		-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;

	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/main-1.jpg);
	padding:25px 0;}


.tongzhi{
	width: 360px;}


.gongzuo{
	width: 360px;
	margin-left: 40px;}

.banshi{
	width: 360px;}

.title-1{
	background-image: url(../images/title-1.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;}
.title-1 h1{
	float: left;
	font-size: 20px;
	color:#ae1c1c;
	padding-bottom: 10px;
	border-bottom: 2px solid #ae1c1c;}


.title-1 .more{
	float: right;
	font-size: 16px;
	color:#a5a5a5;
	margin-top: 7px;}

.title-1 .more:hover{
	color:#9a0201;}
.fbbfbb{
    margin-bottom: 28px;
}


.fbbfbb .flex-direction-nav{
	display: block;}
.fbbfbb ul.slides>li{
	position: relative;}

.fbbfbb ul.slides>li h1{
		-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
            padding-left: 9px;
	position: absolute;
	left: 0;
	bottom: 0;
	height: 39px;
	line-height: 39px;
	color:#fff;
	font-size: 14px;
	width: 100%;
	background-image: url(../images/heidi.jpg);}
.tongzhi .list{
	margin-top: 25px;}
.tongzhi .list li{
	line-height: 1.7;
	
	margin-top: 15px;}

.tongzhi .list li a{
	font-size: 16px;
	color:#4e4e4e;}

.tongzhi .list li a:hover{
	color:#9a0201;}
.tongzhi .list li:first-child{
	margin-top: 0;}
.data{
	width: 57px;
	height: 50px;
	border:1px solid #d2d2d2;
	text-align: center;
	margin-right: 15px;
	margin-top: 2px;}
.data h1{
	font-size: 16px;
	color:#fff;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
	background-color: #9a0201;}
.data h2{
	font-size: 16px;
    color: #9a0201;
    height: 25px;
    line-height: 25px;
    background-color: #fff;
}
.gongzuo-tui{
	margin-top: 23px;}
.gongzuo-tui h1{
	font-size: 18px;
	color:#9a0201;
	line-height: 1.6;
	padding-bottom: 5px;}
.gongzuo-tui h1 a{

	color:#9a0201;}

.gongzuo-tui p{
	font-size: 14px;
	color:#a5a5a5;
	line-height: 2;}


.gongzuo-tui p a{
	color:#ae1c1c;}
.gongzuo .list{
	margin-top: 15px;}

.gongzuo .list li{
	height: 40px;
	line-height: 40px;
	border-bottom: 1px dotted #ccc;
	padding-left: 30px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../images/n.jpg);
	text-overflow:ellipsis; white-space:nowrap; overflow:hidden;
font-size: 16px;
}

.gongzuo .list li a:hover{
	color:#9a0201;}


.banshi .list{
	margin-top: 13px;}
.banshi .list li{
	height: 40px;
	line-height: 40px;
	border-bottom: 1px dotted #ccc;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: 8px center;
	background-image: url(../images/n2.jpg);
	text-overflow:ellipsis; white-space:nowrap; overflow:hidden;
    font-size: 16px;
}

.banshi .list li a:hover{
	color:#9a0201;}
.youqing-wp{
	margin-top: 25px;
	position: relative;}

#you-left{
	position: absolute;
	left: 0;
	cursor: pointer;
	top: 0;
	font-size: 0;}
#you-right{
	position: absolute;
	right: 0;
	cursor: pointer;
	font-size: 0;
	top: 0;}

.youqing li{
	float: left;
	width: 137px;
	height: 46px;
	border:1px solid #e8e8e8;
	margin-right: 20px;}
.youqing li img{
	display: block;
	width: 137px!important;
	height: 46px!important;}

.youqing{
	    width: 1120px;
	margin:0 auto;
	height: 48px;
	overflow: hidden;}

/**************************************************************/
/*main-over*/





/*footer-start*/
/**************************************************************/

#footer{
	background-color:#4d4d4d; 
	padding: 35px 0;
	font-size: 12px;
	color:#fff;
	line-height: 2;}

#footer a{
		color:#fff;}

.form-1{
	width: 190px;
	height: 30px;
	margin-top: 5px;
	background-repeat: no-repeat;
	background-position: center ;
	background-image: url(../images/form-1.jpg);
	margin-right: 5px;
			-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
            position: relative;
            padding-left: 15px;
    margin-top: 125px;
    margin-right: 90px;
}
.form-1 input[type="text"]{
		-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
            height: 28px;
            line-height: 28px;border:0;
            background-color: #f00f00;
	width: 150px;
	vertical-align: : middle;
	margin-top: 1px;
	font-size: 12px;

	background-color: #fff;}

.form-1 input[type="image"]{
	position: absolute;
	right: 12px;
	top: 9px;}

/**************************************************************/
/*footer-over*/


/*news*/

.erji-main{
	padding-bottom: 20px;}
.banner-2{
	
	font-size: 0;position: relative;}

/*.nav-22{
	position: absolute;
	width: 180px;
	height: 69px;
	line-height: 69px;
	text-align: center;
	font-size: 18px;
	color:#fff;
	background-image: url(../images/nav-2.png);
	background-repeat: no-repeat;
	background-position: center ;
	left: 0;
	bottom: 0;
}*/


.menu{
	float: left;
	width: 182px;
	background-color: #fff;margin-top: 1px;}

.menu ul.menu-ul>li{
	
	line-height: 44px;}

.menu ul.menu-ul>li>a{
	height: 44px;
	line-height: 44px;
	display: block;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
	text-indent: 20px;
	
	background-image: url(../images/menu.jpg);
	background-repeat: no-repeat;
	background-position:  130px center;
	font-size: 18px;
	color:#353535;
	transition: .3s
;}

.menu ul.menu-ul>li:hover>a{
	background-color: #9a0201;}
.menu ul.menu-ul>li:hover>a{
	background-image: url(../images/menu-h.jpg);
	color:#fff;}

.menu ul.menu-ul>li.menu-active>a{
	background-color: #9a0201;}
.menu ul.menu-ul>li.menu-active>a{
	background-image: url(../images/menu-h.jpg);
	color:#fff;}


.menu ul.menu-ul>li li a
{display: block;padding-left: 50px;}

.menu ul.menu-ul>li li a:hover{
	color:#9a0201;}














.content{
	float: right;
	width: 980px;
	background-color: #fff;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
	padding:17px 16px 47px 16px;
	margin-top: 1px;}




.erji-title{
	background-image: url(../images/title-bg-2.jpg); 
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 48px;
	line-height: 45px;
	position: relative;}
.erji-title-1{
    float: left;
    font-size: 20px;
    color: #ae1c1c;
    border-bottom: 3px solid #9a0201;
    padding-right: 30px;
}
.erji-title-1 img{
	margin-left: 6px;
	margin-right: 5px;}
.mianbaoxie{
	float: right;
	margin-right: 9px;
	color:#757575;
	width: 360px;
	text-align: right;}

.mianbaoxie a{
	font-size: 16px;
	color:#757575;}
.mianbaoxie a:hover{
	color:#9a0201;}



/*===茅?渭???====*/
.m-page{text-align: center;margin-top: 30px;overflow: hidden;color: #999;}
.m-page ul{display: inline-block;overflow: hidden;vertical-align: middle;}
.m-page ul li{float: left;margin-right: 4px;}
.m-page ul li a{
    display: block;line-height: 18px;font-size: 12px;padding: 0 4px;border: 1px solid #ddd;
    color: #303030;}
.m-page ul li.on a,.m-page ul li a:hover{border-color: #fff;}
.m-page select{height: 18px;width: 40px;font-size: 12px;vertical-align: middle;border: 1px solid #303030;}
.m-page i{
	font-style: normal;
	font-size: 12px;
	color:#999;
	display: inline-block;
	width: 66px;
	height: 24px;
	line-height: 24px;
	border:1px solid #ddd;
	text-align: center;
	margin-left: 14px;}

.m-page i a{
	color:#999;}
.xinwen-list{
	margin-top: 25px;}
.xinwen-list>ul>li{
	height: 40px;
padding-right: 10px;
	line-height: 40px;
	border-bottom: 1px dashed #ccc;}


.xinwen-list>ul>li a{
	display: block;
	padding-left: 10px;}

.xinwen-list>ul>li a:hover{
		color:#ae1c1c;}

.tupian-list{margin-top: 20px;}

.tupian-list li{
	margin:0 5px;
	    margin-bottom: 20px;
    float: left;
    width: 232px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #d0d0d0;
    box-shadow: 0 4px 6px -2px #ccc;}
.tupian-list li:hover h1{
	color:#9a0201;}
.tupian-pic {
    padding: 15px;}
.tupian-pic img {
	width: 100%;
    display: block;}

.tupian-list li h1{
	    border-top: 1px solid #d0d0d0;
    font-size: 14px;
    color: #353535;
    height: 41px;
    line-height: 41px;
    background-color: #fafafa;
    padding-left: 15px;
    background-image: url(../images/pu.jpg);
    background-repeat: no-repeat;
    background-position: 93% center;}




/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/

#header-2{
	display: none;
	height: 75px;
	/*border-bottom:0px solid #035cac;*/
	    box-shadow: 0 4px 8px -3px #000;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 5000000000;
	background-color: #ae1c1c;}
.nav-2{
	display: none;
	background-color: #fff;}

.nav-2 li{
	padding:  10px ;}

.nav-2 li a{
	display: block;
	font-size: 16px;
	width: 100%;
	color:#fff;
	padding: 8px 0;
	text-align: center;
	background-color: #ae1c1c;
	border-radius: 5px;}

/*.nav-2 li a:hover{
	color:#1a0d07;
}*/
.logo-2{
	font-size: 0;
	width: 200px;
	margin-left: 5px;
	margin-top: 3px;}
.logo-2 a{
	display: inline-block;
	width: 100%;
	height: 67px;
	line-height: 67px;}

.logo-2 img{
		
		vertical-align: middle;}

.menu2{
	height: 100%;
	line-height: 75px;
	margin-right: 15px;}
.menu2 li{
	display: inline-block;
	cursor:pointer ;
	margin-left: 10px;}
.menu2 li img{
	vertical-align: middle;}

.chenggao{
	height: 75px;
	display: none;}


.banner-x{
	display: none;}


.fxfx .flex-control-nav{
	display: block;}

/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/







/**************************************/
/********[css样式修改区域，需注明日期、作者]**********/
/**************************************/




/*日期：2016-01-01；      修改者：L。*/



/*日期：2016-01-01；      修改结尾！*/











/**************************************/
/********[css样式修改区域，需注明日期、作者]**********/
/**************************************/


/*********article-start****************/
div.article{
	width: 92%;
	padding: 0	15px;
	margin:40px auto;}

div.article>h1{
	text-align: center;
	color:#000;
	line-height:64px;
  font-family: 宋体,SimSun;
  font-size: 24px;
  font-weight: bold;}


div.article-tishi{
	text-align: center;
	margin:25px auto 20px;}


#fenxiang-anniu{
	display: inline-block;
	vertical-align: top;}

div.article-con{
	padding: 40px 22px 120px 22px;
	position: relative;
	border-top: 1px dashed #c9c7c7;
	border-bottom: 1px dashed #c9c7c7;
	line-height: 2.2;}
div.article-con>img{
	display: block;
	margin:20px auto;
	max-width: 100%;}
div.article-con>p{}
div.article-con>h1{
	font-size: 14px;
	text-align: center;
	margin:10px 0;}
div.article-con>a{
	position: absolute;
	right: 8px;
	bottom: 50px;
	width: 102px;
	height: 31px;
	line-height: 31px;
	text-align: center;
	color:#fff;
	background-color: #f37728;
	border-radius: 3px;}

div.article-page{
	height: 87px;
	line-height: 87px;
	padding-bottom: 20px;}

div.article-page>a:hover{
	color:#0064ac;}

a.article-page-pre{
	float: left;}
a.article-page-next{
	float: right;}


/*********响应式设置-start****************/


@media only screen and (max-width: 1200px){
	div.article{
		width: 90%;
		margin: 8% auto;
		padding-left:0;
		padding-right: 0;}


}
@media only screen and (max-width: 800px){
	div.article-page{
		height: auto;
		line-height: normal;}
	a.article-page-pre{
		float: none;
		display: block;
		margin:10px 0;}
	a.article-page-next{
		float: none;
		display: block;
			margin:10px 0;}

	div.article>h1
	{font-size: 18px;}

	div.article-con{
		    padding: 20px 0 100px;}
}
/*********响应式设置-over****************/



/*********article-start****************/








.reduce{
	margin:0 0.15rem;}

.add{
	margin-left: 0.15rem;}
